You are Here:
Check out our NEW Linux Lite USB'S on the Shop page...they're awesome!



Update Checker

Author (Read 42582 times)

0 Members and 1 Guest are viewing this topic.

Re: Update Checker
« Reply #92 on: June 08, 2016, 05:57:45 PM »
 

bfb

  • Banned
  • Occasional Poster
  • **
  • 93
    Posts
  • Reputation: 5
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • CPU: i5

  • MEMORY: 8Gb

  • VIDEO CARD: Nvidia GeForce GTX 970
I thought it was going to be incorporated in LL 3.0 but I can't find it.
Am I missing something?

I tried to install via the terminal but got a 'package not found' message then
I have downloaded Lite Updater Master from git hub, but have no idea how to install it...


 

Re: Update Checker
« Reply #91 on: June 05, 2016, 04:20:14 AM »
 

bfb

  • Banned
  • Occasional Poster
  • **
  • 93
    Posts
  • Reputation: 5
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • CPU: i5

  • MEMORY: 8Gb

  • VIDEO CARD: Nvidia GeForce GTX 970
Is it available for LL 3.0?
I was enjoying it on 2.8..
 

Re: Update Checker
« Reply #90 on: March 05, 2016, 01:56:41 AM »
 

zygmunto

  • PayPal Supporter
  • Occasional Poster
  • *****
  • 54
    Posts
  • Reputation: 24
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: Intel Celeron N3350

  • MEMORY: 4Gb

  • VIDEO CARD: Intel HD 500
Useful.Thanks.
 

Re: Update Checker
« Reply #89 on: March 04, 2016, 09:41:49 AM »
 

shaggytwodope

  • Forum Regular
  • ***
  • 222
    Posts
  • Reputation: 44
  • Linux Lite Member
    • Shaggy's Blog

  • CPU: Intel i5 4440

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD Graphics 4600
Shaggy, the new config box layout is nice.  Much more understandable.

Andy N1KSN

Thanks, tried to improve from what people have said. Sometimes when creating things you worry more about the code. Less about how it looks lol. I think overall the UI for updater is great.
The Truth is out there.
Be sure to check the Manual out and always report Bugs or feature requests.
 

Re: Update Checker
« Reply #88 on: March 04, 2016, 08:32:26 AM »
 

n1ksn

  • PayPal Supporter
  • New to Forums
  • *****
  • 31
    Posts
  • Reputation: 2
  • Linux Lite Member

  • Linux Lite: 2.8 32bit

  • CPU: Intel Atom

  • MEMORY: 2Gb

  • VIDEO CARD: Intel integrated
Shaggy, the new config box layout is nice.  Much more understandable.

Andy N1KSN
 

Re: Update Checker
« Reply #87 on: March 04, 2016, 05:50:54 AM »
 

Wirezfree

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1484
    Posts
  • Reputation: 405
  • Linux Lite "Advocate"

  • Linux Lite: 2.8 64bit

  • CPU: i7-4790S

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD4600 (Integrated)
@shaggytwodope..
Been busy, just tested on 1 PC, looks really good, and all seems to be working... well done, big thanks
I had previously done the Chrome repository fix, so it work 1st time.
Config layout look good to me.
Upgrades WIP 2.6 to 2.8 - (6 X 2.6 to 2.8 completed on: 20/02/16 All O.K )
Linux Lite 3.0 Humming on a ASRock N3070 Mobo ~ btrfs RAID 10 Install on 4 Disks :)

Computers Early days:
ZX Spectrum(1982) , HP-150 MS-DOS(1983) , Amstrad CPC464(1984) ,  BBC Micro B+64(1985) , My First PC HP-Vectra(1987)
 

Re: Update Checker
« Reply #86 on: March 04, 2016, 03:58:37 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8617
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.2 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
New version available.
 

Re: Update Checker
« Reply #85 on: March 04, 2016, 03:46:49 AM »
 

shaggytwodope

  • Forum Regular
  • ***
  • 222
    Posts
  • Reputation: 44
  • Linux Lite Member
    • Shaggy's Blog

  • CPU: Intel i5 4440

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD Graphics 4600
https://github.com/linuxlite/lite-updater/commit/2d884091deb6b5206bd4d9d899f459129faa1861

New config pushed, no icons for buttons atm. When I get time I'll add. But It's ready and working for new release.
The Truth is out there.
Be sure to check the Manual out and always report Bugs or feature requests.
 

Re: Update Checker
« Reply #84 on: March 04, 2016, 03:06:36 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8617
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.2 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
I prefer that layout to the current.
 

Re: Update Checker
« Reply #83 on: March 04, 2016, 02:53:31 AM »
 

shaggytwodope

  • Forum Regular
  • ***
  • 222
    Posts
  • Reputation: 44
  • Linux Lite Member
    • Shaggy's Blog

  • CPU: Intel i5 4440

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD Graphics 4600
I stayed up a bit longer then I planned, but I re did the config tool a bit. It's still a work in progress. But I'd like to know if people are ok with the direction I'm going in.


The Truth is out there.
Be sure to check the Manual out and always report Bugs or feature requests.
 

Re: Update Checker
« Reply #82 on: March 04, 2016, 12:38:58 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8617
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.2 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Thanks shaggy, new update available folks.
 

Re: Update Checker
« Reply #81 on: March 03, 2016, 12:56:27 AM »
 

shaggytwodope

  • Forum Regular
  • ***
  • 222
    Posts
  • Reputation: 44
  • Linux Lite Member
    • Shaggy's Blog

  • CPU: Intel i5 4440

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD Graphics 4600
I think you could leave the minutes and hours boxes as-is (although they could be horizontally smaller) but just put "Minutes" and "Hours" in front of them (to their left).  Then put a text line above the two saying "Time between checks" (or your favorite wording). 

Or maybe better, under the description line put the two boxes on the same line, (smaller, of course), with the simple hour and minute labels beneath or above them and a big "+" sign or ":" colon between them. 

Andy

It's been redone slightly:
The Truth is out there.
Be sure to check the Manual out and always report Bugs or feature requests.
 

Re: Update Checker
« Reply #80 on: March 02, 2016, 08:04:21 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1837
    Posts
  • Reputation: 283
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Shaggy - That fixed the google prompt (yes 64-bit)
Still getting the NOKEY message..

*Reminder for the folks running Chrome on 32-bit systems; Google ended 32-bit Linux support (for more info please search the forums)
Chromium or another will need to be installed/utilized.


**Update*
Shaggy.. if it helps
I found the following info.. http://askubuntu.com/questions/520828/gpg-error-no-pubkey-warning-the-following-packages-cannot-be-authenticated

Which suggests running the following command;
Replacing "ABCDEFGH12345678" with key error when running updates

Code: [Select]
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys ABCDEFGH12345678
It did resolve the NOKEY message on a system I tested...

« Last Edit: March 02, 2016, 08:09:36 PM by firenice03 »
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Update Checker
« Reply #79 on: March 02, 2016, 07:40:57 PM »
 

shaggytwodope

  • Forum Regular
  • ***
  • 222
    Posts
  • Reputation: 44
  • Linux Lite Member
    • Shaggy's Blog

  • CPU: Intel i5 4440

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD Graphics 4600

Cool - I'll run updates and watch

Well done gentlemen!!!

**UPDATE**
Ran updates from LLCC = Error: couldn't fetch the package cache information lists.

From terminal using sudo apt-get update
Code: [Select]
W: GPG error: http://extras.ubuntu.com trusty Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 16126D3A3E5C1192
W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/Release  Unable to find expected entry 'main/binary-i386/Packages' in Release file (Wrong sources.list entry or malformed file)


E: Some index files failed to download. They have been ignored, or old ones used instead.

I removed google from source, for the time being (this is a 64-bit system) Now just the no PUBKEY
Code: [Select]
W: GPG error: http://extras.ubuntu.com trusty Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 16126D3A3E5C1192



** FYI; Occurring on multiple systems..

Recently google removed 32bit chrome from repo. However not updated repo data yet.

If you are on 64bit, simply edit
Code: [Select]
/etc/apt/sources.list.d/google-chrome.list
Change from:
Code: [Select]
deb http://dl.google.com/linux/chrome/deb/ stable main
To:
Code: [Select]
deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
The Truth is out there.
Be sure to check the Manual out and always report Bugs or feature requests.
 

Re: Update Checker
« Reply #78 on: March 02, 2016, 07:19:44 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1837
    Posts
  • Reputation: 283
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Cool - I'll run updates and watch :)

Well done gentlemen!!!

**UPDATE**
Ran updates from LLCC = Error: couldn't fetch the package cache information lists.

From terminal using sudo apt-get update
Code: [Select]
W: GPG error: http://extras.ubuntu.com trusty Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 16126D3A3E5C1192
W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/Release  Unable to find expected entry 'main/binary-i386/Packages' in Release file (Wrong sources.list entry or malformed file)

E: Some index files failed to download. They have been ignored, or old ones used instead.

I removed google from source, for the time being (this is a 64-bit system) Now just the no PUBKEY
Code: [Select]
W: GPG error: http://extras.ubuntu.com trusty Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 16126D3A3E5C1192


** FYI; Occurring on multiple systems..
« Last Edit: March 02, 2016, 07:33:51 PM by firenice03 »
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

 

-->
X Close Ad

Check out our NEW Linux Lite USB'S on the Shop page...they're awesome!